<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Hoja1Ej11</title>
</head>
<body>
	<script type="text/javascript">
		let radio;
		let longitud;
		let area;
		radio=parseInt(prompt("introduce el radio de la circunferencia"));
		longitud=2*Math.PI*radio;
		area=Math.PI*radio*radio;
		document.write("longitud "+longitud);
		document.write("area "+area);
	</script>
</body>
</html>